imports:
    - { resource: ../config/default.yml }
    - { resource: ../config/exception_listener.yml }

framework:
    serializer:
        enabled: true

fos_rest:
    exception:
        exception_listener: false
        serialize_exceptions: false
    routing_loader: false
    body_listener: false
    view:
        view_response_listener: 'force'
